#u130
{
	border-color: #000000;
	background-color: #000000;
	position: fixed;
}

#u132-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u131-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	position: fixed;
}

.js #u130.ose_pre_init,.js #u132-4.ose_pre_init,.js #u131-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

